<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


 <signal><property type="string">/position/latitude-deg</property><type>double</type><interpolation type="string">angular-deg</interpolation></signal>
 <signal><property type="string">/position/longitude-deg</property><type>double</type><interpolation type="string">angular-deg</interpolation></signal>
 <signal><property type="string">/position/altitude-ft</property><type>double</type></signal>

 <signal><property type="string">/orientation/pitch-deg</property><type>float</type><interpolation type="string">angular-deg</interpolation></signal>
 <signal><property type="string">/orientation/roll-deg</property><type>float</type><interpolation type="string">angular-deg</interpolation></signal>
 <signal><property type="string">/orientation/heading-deg</property><type>float</type><interpolation type="string">angular-deg</interpolation></signal>

 <signal><property type="string">/velocities/airspeed-kt</property><type>float</type></signal>
 <signal><property type="string">/velocities/groundspeed-kt</property><type>double</type></signal>
 <signal><property type="string">/orientation/alpha-deg</property><interpolation type="string">angular-deg</interpolation><type>float</type></signal>

 <signal><property type="string">velocities/uBody-fps</property><type>float</type></signal>
 <signal><property type="string">velocities/vBody-fps</property><type>float</type></signal>
 <signal><property type="string">velocities/wBody-fps</property><type>float</type></signal>

 <!-- view.nas Flyby view and view-machcone.nas -->
 <signal><property type="string">/velocities/speed-north-fps</property><type>float</type></signal>
 <signal><property type="string">/velocities/speed-east-fps</property><type>float</type></signal>
 <signal><property type="string">/velocities/speed-down-fps</property><type>float</type></signal>
 <!-- view.nas Flyby view -->
 <signal><property type="string">/position/altitude-agl-ft</property><type>double</type></signal>
 <!-- view-machcone.nas -->
 <signal><property type="string">velocities/mach</property><type>double</type></signal>


</PropertyList>
